// admin_klient_view
$(document).ready(function(){
	$("form.usundrzewo").submit(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});

// FAQ_module_view
$(document).ready(function(){
	$("a.usunfaq").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});

// FAQ_view
$(document).ready(function(){
	$("a.usunfaqqa").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});

// Galeria_module_view
$(document).ready(function(){
	$("form.usunfoto").live('submit', function(){
		var answer = confirm ("Czy na pewno usunąć?")
		//if(answer) return true; else return false;
		if(answer){
			var form = $(this);
			$.post($(this).attr("action")+"/1", $(this).serialize(), function(){
				form.parents('li').remove();
			});
		}
		return false;
	});
	
});

// Wideo_module_view
$(document).ready(function(){
	$("form.usunwideo").live('submit', function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) {
			var form = $(this);
			$.post($(this).attr("action")+"/1", $(this).serialize(), function(){
				form.parents('li').remove();
			});
		}
		return false;
	});
	
});

// admin_klient_wyswietl_view
$(document).ready(function(){
	$("a.usunmodul").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});


//News_module_view
$(document).ready(function(){
	$("a.usunnews").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});

//Baner_module_view
$(document).ready(function(){
	$("form.usunbaner").live('submit', function(){
		var answer = confirm ("Czy na pewno usunąć?")
		//if(answer) return true; else return false;
		if(answer){
			var form = $(this);
			$.post($(this).attr("action")+"/1", $(this).serialize(), function(){
				form.parents('li').remove();
			});
		}
		return false;
	});
	
});

//Pliki_module_view
$(document).ready(function(){
	$("a.usunplik").live('click', function(){
		var answer = confirm ("Czy na pewno usunąć?")
		//if(answer) return true; else return false;
		if(answer){
			var a = $(this);
			$.post($(this).attr("href")+"/1", function(){
				a.parents('div.defaultDataRow').remove();
			});
		}
		return false;
	});
	
});

$(document).ready(function(){
	$(".usun_adres").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});
$(document).ready(function(){
	$(".usun_newsletter").click(function(){
		var answer = confirm ("Czy na pewno usunąć?")
		if(answer) return true; else return false;
	});
	
});